Bug 431215 - Review Request: perl-Tk-Stderr - capture and show stderr output for Perl::Tk
Review Request: perl-Tk-Stderr - capture and show stderr output for Perl::Tk
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-01 10:32 EST by Dan Horák
Modified: 2008-02-17 04:46 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-17 04:46:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dan Horák 2008-02-01 10:32:54 EST
Spec URL: http://sharkcz.fedorapeople.org/review/perl-Tk-Stderr-1.2-1.fc8.src.rpm
SRPM URL: http://sharkcz.fedorapeople.org/review/perl-Tk-Stderr.spec

Description: 
This module captures that standard error of a program and redirects it
to a read only text widget, which doesn't appear until necessary. When
it does appear, the user can close it; it'll appear again when there is
more output.
Comment 1 Jason Tibbitts 2008-02-01 13:04:34 EST
This fails to build for me in mock:

+ make test
_XSERVTransmkdir: ERROR: euid != 0,directory /tmp/.X11-unix will not be created.
_XSERVTransmkdir: Owner of /tmp/.X11-unix should be set to root
SELinux: Invalid object class mapping, disabling SELinux support.
PERL_DL_NONLAZY=1 /usr/bin/perl "-MExtUtils::Command::MM" "-e" "test_harness(0,
'blib/lib', 'blib/arch')" t/*.t
t/1....dubious
        Test returned status 0 (wstat 11, 0xb)
DIED. FAILED test 2
        Failed 1/2 tests, 50.00% okay
Failed Test Stat Wstat Total Fail  Failed  List of Failed
-------------------------------------------------------------------------------
t/1.t          0    11     2    2 100.00%  2
Failed 1/1 test scripts, 0.00% okay. 1/2 subtests failed, 50.00% okay.
make: *** [test_dynamic] Error 255

Are you sure it's possible to run the test suite without having X present?
Comment 2 Jason Tibbitts 2008-02-16 17:36:07 EST
Any update here?  I gave review feedback on three of your tickets only a couple
of hours after you submitted them; one was approved and two did not build, and
yet there's been no response from you on any of them.  Why submit a package and
then ignore the almost immediate feedback you received?
Comment 3 Dan Horák 2008-02-17 04:46:04 EST
I am sorry for the delay, but all 3 packages were a prerequisite for a package
(webinject - web application monitor) I was working on for my now former
employer. I really appreciate your reviews, but the life has changed and I must
close the requests.

Note You need to log in before you can comment on or make changes to this bug.